View Single Post
Old 05-15-2012, 06:19 PM   #497
GustavMichl
Junior Member
GustavMichl began at the beginning.
 
Posts: 1
Karma: 10
Join Date: May 2012
Device: dx
Hey guys,

i would like to install either the 3.2.1 or 3.3 on my dx but doesn't have a Kindle 3.
Is there someone who could help me out?

Thanks a lot!
GustavMichl is offline   Reply With Quote